Temp Projects - Tasks #11213

Unable to download data in App
07/28/2023 11:27 AM - Rijas P

Status: Closed Start date: 07/28/2023
Priority: High Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear ljaz,

As we communicated, unable to complete to download data on APP. We tried 3 days to download all data but in vain.

Terminal = Euro Shop
User : Shop

History

#1 - 07/28/2023 01:30 PM - ljas Ahammed

- Assignee changed from ljas Ahammed to Rijas P

Please try now.

#2 - 07/28/2023 04:40 PM - ljas Ahammed

- Status changed from New to Resolved

#3 - 08/02/2023 11:00 AM - Rijas P

- Status changed from Resolved to Closed

Issue fixed

#4 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
